/*
Theme Name: Mercia Child for donauraumstrategie.de
Theme URI: https://themezee.com/themes/mercia/
Description: mercia-tourstory especially made for https://tourstory.de 
Author: Stefan Blanz
Author URI: https://blanzelot.de/
Template: mercia
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,700;0,800;1,400&display=swap');

.header-main {
	padding:15px 0 0;
}
.site-description {
	font:normal 1.5em garamond, serif;
	margin:5px 0 15px 77px;
	color:#917102;
}
.entry-title {
  font:normal 1.9em arial, 'open sans', sans-serif;
	font-weight:300;
	margin:0 0 15px;
}
.entry-title strong, h3 strong {
	font-family: arial black, sans-serif;
	font-weight:800;
	color:#204090;
}
/* main navigation */
.primary-navigation-wrap {
	border-top:5px solid #ddd;
	border-bottom:1px solid #ddd;
}

.main-navigation ul a:hover,
.main-navigation ul a:active,
.main-navigation ul a:focus {
	color: #846701;
}

/* Dropdown Menus */
.main-navigation ul ul {
		border: 1px solid #ddd;
		border-bottom: none;
}
.main-navigation ul ul li a {
	width: 12rem;
	border-bottom: 1px solid #ddd;
	}

/* top-navigation */
#secondary-menu a {
	padding-right:0;
	font-weight:bold;
	color:#917102;
}

/* Social Menu */
.mercia-social-menu .social-icons-menu li a .icon {
	fill: #917102;
	width: 20px;
	height: 20px;
}

.mercia-social-menu .social-icons-menu li a:hover .icon {
	fill: #204090;
}

/* content */
#content h2, .comment h2, #content h3 {
  font:normal 1.8em garamond, serif;
	letter-spacing:0;
	margin-bottom:2px;
	color:#555;
}
#content h2 {
	margin:30px 0 2px;
}
#content h3 {
	font:normal 1.4em/1.0em arial, 'open sans', sans-serif;
	font-weight:300;
	margin:30px 0 12px;
}
#content ul {
	margin-bottom:25px;
}
p, li {
	font-family:arial, sans-serif;
}
button, .mailpoet_submit, .search-submit {
	background:#917102;
}
#projektbutton, #socialwall, #eventbutton, #newsbutton, #bwlink, #euroaccess {
	background:#917102;
	color:#fff;
	font-weight:bold;
	padding:1em 0.5em;
	display:block;
	margin:0 auto;
	width:20em;
	text-align:center;
}
#bwlink {
	clear:both;
	width:36em;
	padding:0.5em;
	border-top:15px solid #fff;
}
#content .smaller {
	display:block;
	font-size:0.85em;
}
.page-id-33 .fts-mashup {
	border:1px solid #ddd;
}
.pt-cv-view img {
	border:1px solid #ddd;
}
.pt-cv-title a {
	line-height:1.1em;
}
.page-id-31 .pt-cv-title a {
	font-size:0.9em;
	color:#917102;
	display:block;
}
#content .meta-author {
	display:none;
}
.projekt, .projekt li {
	margin:0;
	padding:0;
	list-style:none;
}
.explanatory-dictionary-highlight {
	border-bottom:1px dotted #917102;
}
#pfeiler .firstrow {
	width:100px;
}

input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
textarea {
	border: 1px solid rgba(0, 0, 0, 0.2);
	background:#fff;
	color: #000;
}

input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
textarea:focus {
	color: #666;
}

blockquote {
	margin: 0 1.5em 1.5em 0;
	padding-left: 3em;
	border-left: 5px solid #ddd;
	color:#444;
}

blockquote cite:before,
blockquote small:before {
	content: "";
}
.explanatory-dictionary-entry {
	font:normal 1.1em/1.4em arial, sans-serif;
	margin-bottom:20px;
}
.qtip-content {
	font:normal 1.3em/1.4em arial, sans-serif;
}

/* sidebar */
.widget-title, .widget h3  {
	font:normal 1.2em/1.2em arial, 'open sans', sans-serif;
	font-weight:300;
	text-transform:none;
	margin:10px 0 5px;
}
#search-3 .search-submit {
	background:#917102;
}
#footer .mercia-social-menu {
	float:right;
}
@media only screen and (min-width: 57.5em) {

	.page-id-2 .site-content .content-area, .page-id-33 .site-content .content-area {
		margin: 0;
		max-width:1200px;
		}

	.main-navigation > ul > li > a {
		padding: 0.75em 1em;
	}

	.main-navigation > ul > #menu-item-68 > a {
	padding-left: 1px;
	}

	.main-navigation ul ul li a,
	.main-navigation ul ul ul li a,
	.main-navigation ul ul ul ul li a {
	padding: 0.5em 0.1em 0.5em 1em;
}
	.traeger, .beteiligte, .laufzeit, .weblink, .spb {
		width:37%;
		float:left;
	}
	.beschreibung {
		width:60%;
		float:right;
	}
	.foto {
		font-size:85%;
		clear:both;
		padding-top:0.7em;
	}
	.bulls {
		width:80%;
		margin-left:5%; 
	}
}